#cabeceraMovil {
  position: fixed;
  top: 0;
  display: flex;
  flex-direction: row;
  height: 70px;
  box-sizing: border-box;
  align-items: center;
  background-color: white;
  width: 100%;
  z-index: 1;
}
#capaBotonNav {
  /*flex: 20% ;*/

  margin: 0 auto;
}

.sidepanel  {
  width: 0;
  position: fixed;
  z-index: 2  ;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  transition: 0.25s;
  padding-top: 60px;
}

.sidepanel a {
  padding: 8px 8px 8px 8px;
  text-decoration: none;
  font-size: 1.2em;
  color: #cdcdcd;
  display: block;
  transition: 0.25s;
}
#fontPie {
  font-size: 0.8rem;
}

.sidepanel a:hover {
  color: #f1f1f1;
}

.sidepanel .closebtn {
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 36px;
}

.openbtn {
  display: inline-block;
  font-size: 20px;
  cursor: pointer;
  background-color: white;
  color: black;
  padding: 10px 15px;
  border: none;
  border-radius: 5px;
}

/* Add hover effect */
.image-button:hover {
  opacity: 0.8; /* Slightly fade the button on hover */
}

.openbtn:hover {
  background-color:#444;
}

/* new */
#mySidepanel.sidepanel {
  text-align: left;
  /*background-size: auto;*/
  background-position: top;
  background-size: 35%;
}
#enlacesPanel {
  padding-left: 12px;
}
